.footer {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: normal;text-transform: uppercase;;}
.footer A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;font-weight: normal;text-decoration: none;text-transform: uppercase;;}
.footer A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: normal;text-decoration: none;text-transform: uppercase;;}
.footer A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;font-weight: normal;text-decoration: none;text-transform: uppercase;;}
.footer A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B; text-decoration: underline;font-weight: normal;text-transform: uppercase;;}
.copy {font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: none;font-weight: normal;text-align: left;line-height: 20px;}
.copy A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 20px;}
.copy A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 20px;}
.copy A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 20px;}
.copy A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 20px;}
.headline {font-family: Georgia, "Times New Roman", Times, serif;font-size: 24px;color: 443C33;font-weight: 400;}
.headlineContent {font-family: Arial, Helvetica, sans-serif;font-size: 16px;color: #1E2D3B;font-weight: bold;}
.date {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #1E2D3B;}
.byline {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;}
.byline A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-decoration: none;}
.byline A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-decoration: none;}
.byline A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-decoration: none;}
.byline A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-decoration: underline;}
.readMore A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-align: right;text-decoration: none;}
.readMore A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-align: right;text-decoration: none;}
.readMore A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-align: right;text-decoration: none;}
.readMore A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;font-weight: bold;text-align: right;text-decoration: underline}
.sectionName {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #1E2D3B;;}
.columnName {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #1E2D3B;;line-height: normal;text-decoration: none;}
.columnName A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #1E2D3B;;line-height: normal;text-decoration: none;}
.columnName A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #443C33;;line-height: normal;text-decoration: none;}
.columnName A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #1E2D3B;;line-height: normal;text-decoration: none;}
.columnName A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;text-transform: uppercase;color: #1E2D3B;;line-height: normal;text-decoration: underline;}
.sectionsTitle {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;text-transform: uppercase;color: 1E2D3B;;}
.copy2 {font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: none;font-weight: normal;text-align: left;line-height: 16px;}
.copy2 A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 16px;}
.copy2 A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: underline;font-weight: normal;text-align: left;line-height: 16px;}
.copy2 A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 16px;}
.copy2 A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 16px;}
form {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;}
input {	font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;}
textarea {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;}
.submit {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;}
select {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;}
.box1 {
	padding: 2px;
	border-width: thin;
	border-style: solid;
	border-color: #443C33;
	background-color: FFFFFF;
}
.box2 {
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	background-color: FFFFFF;
}
.articleList {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #443C33;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
.articleList A:link {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;color: #1E2D3B;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
.articleList A:active {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E2D3B;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
}
.articleList A:visited {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E2D3B;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px; 
}
.articleList A:hover {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #443C33;
	text-decoration: underline;
	font-weight: normal;
	line-height: 12px;
}
p + p { margin-top: 20px; } 
.photoCaption {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #443C33; line-height: 15px;}
.mailTitle {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 24px;font-weight: bold;color: #1E2D3B;text-transform: uppercase;;}
.pagination {font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: none;font-weight: normal;line-height: 16px;}
.pagination A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: none;font-weight: normal;line-height: 16px;}
.pagination A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: none;font-weight: normal;line-height: 16px;}
.pagination A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: none;font-weight: normal;line-height: 16px;}
.pagination A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;line-height: 16px;}
A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 20px;}
A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #443C33;text-decoration: none;font-weight: normal;text-align: left;line-height: 20px;}
A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 20px;}
A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 20px;}
.topHeadlines {
	font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6F838C;
	text-decoration: none;
	font-weight: normal;
	text-align: left;
	line-height: 13px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topHeadlines A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 13px;}
.topHeadlines A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 13px;}
.topHeadlines A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 13px;}
.topHeadlines A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 11px;color: #333333;text-decoration: underline;font-weight: normal;text-align: left;line-height: 13px;}
.top50numbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.links {font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;font-size: 10px;color: #443C33;text-decoration: none;font-weight: normal;text-align: left;line-height: 12px;}
.links A:link {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 12px;}
.links A:active {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 12px;}
.links A:visited {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;color: #1E2D3B;text-decoration: none;font-weight: normal;text-align: left;line-height: 12px;}
.links A:hover {font-family: Geneva, Arial, Helvetica, sans-serif;font-size: 10px;color: #1E2D3B;text-decoration: underline;font-weight: normal;text-align: left;line-height: 12px;}
.mouseovercell {
	background-color: #FFFFFF;
}
.copyListAlt {
font-family: Geneva, Geneva, Arial, Helvetica, sans-serif;font-size: 12px;color: #1E2D3B;text-decoration: none;font-weight: 500;text-align: left;line-height: 20px;
}
